#wide_contents div.search_result_foot {
	display: flex;
	flex-direction: column;
	justify-content: center;
	width: 900px;
}

.pagination {
	text-align: center;
	font-size: 1.2rem;
	width: initial;
	margin: 0 auto;
}
.pagination li {
	display: block;
	float: left;
	text-align: center;
	cursor: pointer;
	border: solid 1px #B3B3B3;
	padding: 8px 10px;
	margin: 0 3px 0;
}
.pagination li.blank-space {
	cursor: default;
	border: none;
}
.pagination .current {
	background: #E5E5E5;
	color: #727272;
	border: solid 1px #B3B3B3;
	cursor: default;
}

